Subject: Git Wiki after engine update lost macros; special pages like RecentChanges do not work

From: Jakub Narebski <[email-masked]>
Date: Fri, 11 May 2007 03:04:22 +0200

After wiki engine (MoinMoin) update at http://git.or.cz/gitwiki MoinMoin 
macros like {{RecentChanges}} or {{SystemInfo}} (by the way, somehow 
link to SystemInfo was lost on FrontPage). It looks like some 
configuration related to using Wikipedia-like links syntax was lost:

 * You can make links using [[linkname]] (or even [[target|label]]
 * If you ever need to use macros here, use a  {{macroname}}  syntax.

The second part is lost.

By the way automatic table of contents is now in a box which is 
unnecessary narrow; see e.g. http://git.or.cz/gitwiki/GitFaq
Could it be configured to something more resembling previous style?

-- 
Jakub Narebski
Poland